/* ----------------------------------------------------------------------------

  Layout and Structure
  	Body
	Header
	Footer
	Content Containers

-----------------------------------------------------------------------------*/

body {
   background-color: white;
	text-align: center;
}


.container {
   margin: 3px auto;
	padding: 0;
	/*position: relative;*/
	text-align: left;
	width: 770px;
}

/* Header
-----------------------------------------------------------------------------*/

.header {

}

.header img {
	float: left;
}

/* Banner
-----------------------------------------------------------------------------*/

#banner {
	background-repeat: no-repeat;
	border-top: 5px solid white;
	height: 150px;
	width: 770px;
}

/* Footer
-----------------------------------------------------------------------------*/

.footer {
	border-top: 1px solid #eee;
	padding: 8px 0;
}

/* Content Containers
-----------------------------------------------------------------------------*/

#content {
	padding: 30px 0;
	line-height: 1.6em;
	font-size: 1.2em;
}

.leftCol {
	border-right: 4px solid #EEE;
	padding: 0 20px 0 0;
	width: 500px;
}

.rightCol {
	width: 220px;
}

/*---------------------------------------------------------------------------*/

#content ul {
	margin-bottom: 1em;
}
#content li {
	margin-bottom: .5em;
}